Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 20 May 2026 13:03:47 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusteatist nr 2611201/11991 
aadressile Lääne maakond, Lääne-Nigula vald, Spithami küla / Spithamn, 
Strömi, Lääne maakond, Lääne-Nigula vald, Spithami küla / Spithamn, Strömi 
(Kinnistu kanalisatsioonitorustik, Kinnistu omapuhasti) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kinnistu kanalisatsioonirajatise ehitusteatise 
eelnõu kooskõlastamine. Imväljaku kuja ulatub teekaitsevööndi.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27858730>  (menetlus nr: 
549366), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.